# -*- coding: utf-8 -*-
from datacloud.dev_utils.status_db.db import StatusDB
from datacloud.dev_utils.status_db.task import Task, Status
from datacloud.dev_utils.yt import yt_utils
from datacloud.dev_utils.time.utils import now_str


def main():
    yt_client = yt_utils.get_yt_client()
    db = StatusDB(yt_client=yt_client)
    task = Task('grep_logs', '2019-02-28', Status.READY, {'sample': 'data'}, now_str(), now_str())
    db.add_task(task)


if __name__ == '__main__':
    main()
